Can I use your packages with the latest Unity

As long as it’s available on the store – yes. All packages available in UAS